.main-nav > ul > li > a > i {
    padding: 0 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'YoungSerif-Regular';
    font-weight: 600;
    margin: 0 0 0.8em 0 !important;
    padding: 0;
}

body {
    font-size: 16px;
    color: #000;
}

/*banner*/
.scws{background: #54A3ED;}

.acws{background: #FCC09E;}

.cws{background: #FAC643;}

.nws{background: #95D679;}
    
 #intro{   
    width: 100%;
    position: relative;
    background-size: cover;
    padding: 10.5em 0 4em;
    background-position: center;
}
#intro .intro-info {
    width: 50%;
    float: left;
}

#intro .output {
    font-family: YoungSerif;
    font-weight: 600;
    line-height: 52px;
    color: #fff;
    margin-bottom: 1.5em;
}

.inro {
    width: 100%;
    position: relative;
    margin-bottom: 1.8em;
}

.bdesc,
.bdesc a {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    margin-bottom: 1.5em;
}

.bdesc1 {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin-bottom: 1em;
}

/*section2*/
.contform {
    padding: 2em 0;
}

.servc li {
    margin: 0.5em 0;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #1d1d1d;
    line-height: 28px;
}

.formtp {
    background: #FFFFFF;
    box-shadow: 0px 7.26969px 27.2613px rgba(0, 0, 0, 0.25);
    padding: 40px 55px;
    margin: 20px;
}

.sec5 .ossdtx::after,
.contform .oss1-dtx::after,
.lstdx .ossdtx::after {
    display: inline-block;
    content: "";
    border-top: .1em solid #EE4848;
    width: 4em !important;
    margin: -12px 1em;
    transform: translateY(-1rem);
    left: auto !important;
    right: auto !important;
    position: inherit;
}

#easy input {
    width: 100%;
    padding: 10px;
}

#easy .btn-info {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 100%;
    padding: 0.5em;
}

label {
    display: flex;
    margin-bottom: 0rem;
    align-items: center;
    font-size: 14px;
}

/*section3*/
.mbj {
    padding: 4em 0;
}

/*section4*/
.bgrd {
    background: #EE4848;
    padding: 2em 0;
}

.ljk {
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0px 0px 20.4765px rgba(0, 0, 0, 0.04);
    margin: 0px;
    padding: 10px 20px;
}
.bgrd .col-md-3, .bgrd .col-md-4{display:flex;align-item:strech;}

/*section5*/
.onbothimg {
    padding: 2em 0;
}
.onbothimg h4{margin-bottom: 10px !important;}

/*section6*/
.onwehp {
    background: #f2f2f2;
    padding: 5em 0;
}

.hplt {
    display: flex;
    flex-flow: column;
}

.hplt .btn-info {
    background: #EE4848 !important;
    padding: 1em;
    width: 80%;
    color: #fff;
    border: 2px solid #EE4848;
}

/*section7*/
#sec7 {
    padding: 3em 0 0 !important;
}

.lfgbn {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-left: 5px solid #EE4848;
    padding: 10px;
    margin: 20px 10px 0;
}

.ljml {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-left: 5px solid #EE4848;
    padding: 10px;
    margin: 20px 10px;
}

.ljml .col-md-3,
.lfgbn .col-md-3 {
    display: flex;
    align-items: center;
}

.ljml .col-md-9 .cr-para,
.lfgbn .col-md-9 .cr-para {
    margin: 1em 0;
}

.rtfs h4 {
    margin-bottom: 0px !important;
}


@media only screen and (min-width : 1024px) {
    .formtp {
        margin-top: -25em;
    }

    #artws .formtp, #cpyws .formtp {
        margin-top: -29em;
    }

    .ontop {
        margin-top: -4.5em;
        display: flex;
    }
    
}

@media (max-width: 968px) {
    #intro .intro-info {
        width: 100% !important;
        float: left;
    }

    #intro {
        padding: 5.5em 0 3em;
    }

    .mbj {
        padding: 2em 0;
    }

    .ljk {
        margin-bottom: 15px;
    }

    .onbothimg {
        padding: 2em;
    }

    .onwehp {
        background: #f2f2f2;
        padding: 2em 0;
    }

    .hplt .btn-info {
        margin: 0px auto;
    }

    .onwehp .col-md-7 .cr-para {
        padding: 2em 0 0;
    }

    .bgrd {
        background: #EE4848;
        padding: 1em 0;
    }

    .contform h2 {
        font-size: 24px;
    }

    .formtp {
        padding: 20px;
        margin: 3px;
    }

}
#easy .input {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}